section.login {
    background: url('../../../assets/img/login/login-content-bg.jpg')no-repeat center center/cover;
}

section.login .content {
    background: url('../../../assets/img/login/login-form-bg.png')no-repeat center center/100% 771px;
    ;
    max-width: 866px;
    min-height: 771px;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.login form .email-container input {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

section.login .woocommerce p.text-white,
section.login .woocommerce form.woocommerce-ResetPassword.lost_reset_password p:first-child {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}


/* Woocomerce - forgot password used the login.css */
section.login .woocommerce form p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    /* 168.75% */
}


section.login .woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    border: none !important;
}

section.login .login-remember,
section.login .forgot-password,
section.login .signup-link,
section.login .login-link {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

section.login .login-remember label input {
    margin-right: 10px;
}

section.login .login-remember-forgot {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 35px;
}

section.login .forgot-password a {
    font-size: 18px !important;
    font-weight: 300 !important;
    text-transform: none !important;
}

section.login .password-container {
    position: relative;
}

section.login #togglePassword {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

section.login .signup-link,
section.login .login-link {
    display: flex;
    align-items: center;
    justify-content: center;
}

section.login .signup-link a,
section.login .login-link a {
    color: #00CBFF;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    padding-left: 10px;
}

section.login form.wpcf7-form.invalid .wpcf7-response-output {
    margin-top: 0;
}



section.login input:not([type="submit"]),
section.login textarea {
    border-radius: 5px;
    background: #FFF;
    padding: 15px 20px;
    width: 100%;
    border: none;
}

section.login input:not([type="submit"])::placeholder,
section.login textarea::placeholder {
    color: #A5A5A5;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    text-transform: capitalize;
    border: none;
}

section.login textarea {
    max-height: 83px;
}

section.login button[type="submit"] {
    /* border-radius: 10px;
    background: #00CBFF;
    color: #FFF;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 30px; */
    width: 100%;
    /* border: none; */
    margin-bottom: 35px;
}

section.login .content-container {
    max-width: 613px;
    margin: auto auto auto 100px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

section.login .screen-reader-response>ul {
    display: none;
}

section.login span.wpcf7-form-control-wrap {
    display: flex;
    flex-direction: column;
    gap: 10px 0;
}

section.login span.wpcf7-not-valid-tip,
section.login .wpcf7-response-output {
    color: #FFF;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 10px;
}

section.login p.login-remember label {
    display: flex;
    align-items: center;
    justify-content: start;
}

section.login p.login-remember input {
    width: fit-content;
}

@media (max-width:1200px) {
    section.login {
        background: url('../../../assets/img/login/login.jpg')no-repeat center center/cover;
    }
}

@media (max-width:991px) {

    /* section.login .content-container {
        margin: auto auto auto 30px;
    } */

    section.login .content-container {
        max-width: 75%;
    }

    section.login .row {
        flex-direction: column-reverse;
    }

}

@media (max-width:767px) {

    section.login {
        padding: 50px 0;
    }

    section.login .content {
        background: url(../../../assets/img/homepage/have-quiestion-bg.png) no-repeat left center / 200%;
        padding: 0 18px;
    }

    section.login .content-container {
        max-width: 100%;
        margin: auto auto auto 70px;
        margin-left: 0;
    }

    section.login .contact-details {
        padding: 0 18px;
    }

}

@media (max-width:575px) {

    section.login .row {
        gap: 30px 0;
    }

    section.login .content-container {
        max-width: 100%;
        margin: auto auto auto 50px;
        margin-left: 0;
    }
}

@media (max-width:320px) {
    section.login .login-remember-forgot {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        padding: 0 0 35px;
    }

}